@charset "UTF-8";
@media screen and (min-width: 768px){
	.sp{
		display: none;
	}
}
@media screen and (max-width: 767px){
	.pc{
		display: none;
	}
}
.imgauto {
  width: 100%;
  height: auto;
}
p.custom-order__catch {
  width: 95%;
  max-width: 1000px;
  margin: 0 auto;
  font-size: clamp(12px,3vw,16px);
  letter-spacing: 0.12em;
  line-height: 2.2;
}
.custom-order__top--img {
  margin-bottom: 60px;
}
.custom-order section {
  line-height: 1.8;
}
.custom-order-subttl {
  font-size: clamp(22px,3vw,30px);
  letter-spacing: 0.12em;
  text-align: center;
}
.custom-order-sample-subttl {
  font-size: clamp(14px,3vw,22px);
  letter-spacing: 0.12em;
  margin-bottom: 10px;
}
p.custom-order-subcatch {
  font-size: clamp(11px,3vw,15px);
  letter-spacing: 0.12em;
  text-align: center;
}
p.custom-order-subcatch span {
  text-decoration: underline;
}

/* ご注文からお届けまで */
ul.custom-order__florw--list {
  width: 95%;
  max-width: 1000px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
}
ul.custom-order__florw--list li {
  display: flex;
}
.custom-order__florw--textbox h3 {
  font-size: clamp(15px,3vw,20px);
  margin-bottom: 10px;
}
.custom-order__florw--textbox p {
  font-size: clamp(12px,3vw,15px);
}
/* 商品ラインナップ */
ul.custom-order__prodcut-list {
  width: 95%;
  max-width: 1000px;
  margin: 0 auto;
  display: flex;
}
ul.custom-order__prodcut-list h3 {
  font-size: clamp(15px,3vw,20px);
}
.custom-order__product--img {
  margin-bottom: 20px;
}
.custom-order__product--img img {
  border: 1px solid #DDDDDD;
}
.custom-order__product--txt {
  margin-bottom: 10px;
  font-size: clamp(12px,3vw,15px);
}
/* オーダー内容 */
ul.custom-order__detail--list {
  display: flex;
  flex-direction: column;
  width: 95%;
  max-width: 1000px;
  margin: 0 auto;
  gap: 50px;
}
ul.custom-order__detail--list li {
  display: flex;
}
.custom-order__detail--textbox h3 {
  font-size: clamp(15px,3vw,20px);
  margin-bottom: 10px;
}
.custom-order__detail--textbox p {
   font-size: clamp(12px,3vw,15px);
}
/* オプション */
ul.custom-order__option-list{
  display: flex;
  width: 95%;
  max-width: 1000px;
  margin: 0 auto;
}
ul.custom-order__option-list h3 {
  font-size: clamp(15px,3vw,20px);
}
p.custom-order__option--txt {
  font-size: clamp(12px,3vw,15px);
}
/* 刺繍見本 */
.custom-order__sample {
  background: #ebe6e3;
  width: 95%;
  max-width: 1000px;
}
/* 事例 */

.custom-order__case p {
  text-align: center;
  margin-bottom: 30px;
  font-size: clamp(15px, 3vw, 20px);  
}

.custom-order__case--list_1,
.custom-order__case--list_2 {
  display: grid;
  grid-template-columns: repeat(4,1fr);
  width: 95%;
  max-width: 1000px;
  gap: 25px 10px;
}
.custom-order__case--more {
  text-align: center;
  font-size: clamp(15px,3vw,18px);
}
.custom-order__case--more span {
  position: relative;
  cursor: pointer;
}
.custom-order__case--more span::after {
  content: "";
  width: 90px;
  height: 1px;
  background: #000;
  display: block;
  margin: auto;
}
ul.custom-order__case--list_1 li:nth-of-type(n+9),
ul.custom-order__case--list_2 li:nth-of-type(n+9) {
  display: none;
}
ul.custom-order__case--list_1.visible li:nth-of-type(n+9),
ul.custom-order__case--list_2.visible li:nth-of-type(n+9){
	display: block;
}
.custom-order__case--list_1,
.custom-order__case--list_2 {
  display: grid;
  gap: 10px;
  padding: 10px;
}
.gallery-item {
  cursor: pointer;
}
.custom-order__case--list_1 img,
.custom-order__case--list_2 img {
  width: 100%;
  height: auto;
  display: block;
}
.lightbox {
  display: none;
  position: fixed;
  z-index: 999;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, .7);
  text-align: center;
}
.lightbox-content {
  max-width: 90%;
  max-height: 80%;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
.close {
  position: absolute;
	top: 120px;
	right: 30px;
	font-size: 30px;
	color: white;
	cursor: pointer;
	z-index: 99999;
}
.prev, .next {
    position: absolute;
	top: 50%;
	width: auto;
	padding: 10px 50px;
	color: white;
	font-weight: bold;
	cursor: pointer;
	font-size: 28px;
}
.prev {
    left: 0;
}
.next {
    right: 0;
}
@media screen and (max-width: 787px) {
.close {
  position: absolute;
  top: 190px;
  right: 15px;
  font-size: 30px;
  color: white;
  cursor: pointer;
  z-index: 99999;
}
.prev, .next {
  position: absolute;
  top: 50%!important;
  width: auto;
  padding: 0px 30px!important;
  color: #000!important;
  font-weight: bold;
  cursor: pointer;
  font-size: 28px;
}
}
 @media (min-width: 768px) {
.custom-order__case--list_1,
.custom-order__case--list_2 {
  grid-template-columns: repeat(4, 1fr);
}
 }
@media (max-width: 767px) {
.custom-order__case--list_1,
.custom-order__case--list_2  {
  grid-template-columns: repeat(2, 1fr);
}
}

/* よくある質問 */
ul.p-faq {
  width: 95%;
  max-width: 1000px;
  margin: 0 auto;
}
/* 注意事項 */
ul.custom-order__note-list{
  width: 95%;
  max-width: 1000px;
  margin: 0 auto;
}
ul.custom-order__note-list li {
  list-style-type: disc;
  margin-left: 1.5em;
  line-height: 2.2;
  font-size: clamp(13px,3vw,15px);
}
ul.custom-order__note-list a {
	text-decoration: underline;
}
ul.custom-order__note-list a:hover {
	text-decoration: underline;
	opacity: 0.7
}
/* オーダーを始める */
ul.custom-order__form-list{
  display: flex;
  width: 95%;
  max-width: 1000px;
  margin: 0 auto;
  gap: 50px;
}
ul.custom-order__form-list h3 {
  font-size: clamp(16px,4vw,20px);
}
p.custom-order__form--txt {
  margin-bottom: 20px;
  font-size: clamp(14px,3vw,18px);
}
.custom-order__form--btn {
  margin-top: 20px;
}
.custom-order__form--img img {
  border: 1px solid #DDDDDD;
}

@media screen and (min-width: 768px){
  p.custom-order__catch {
    padding-bottom: 20px;
    text-align: center;
  }
  .custom-order section {
    margin-bottom: 120px;
  }
  section.custom-order__top{
    margin-bottom: 60px;
  }
  .custom-order-subttl {
    margin-bottom: 20px;
  }
  p.custom-order-subcatch {
    margin: 0 0 60px;
  }
  ul.custom-order__florw--list {
	  gap: 50px;
	}
  ul.custom-order__florw--list li {
    justify-content: space-between;
    gap: 50px;
    align-items: center;
  }
  p.custom-order__florw--img {
    width: 35%;
    max-width: 350px;
  }
  .custom-order__florw--textbox {
    flex: 1;
  }
  ul.custom-order__prodcut-list {
    flex-wrap: wrap;
    justify-content: center;
    gap: 50px;
  }
  ul.custom-order__prodcut-list li {
    width: 47%;
  }
  p.custom-order__product--img {
    margin-bottom: 20px;
  }
  ul.custom-order__detail--list li {
    justify-content: space-between;
    align-items: center;
  }
  p.custom-order__detail--img {
    width: 45%;
  }
  .custom-order__detail--textbox {
    width: 50%;
  }
  ul.custom-order__option-list{
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 50px;
		margin-bottom: 60px;
  }
  ul.custom-order__option-list li {
    width: 47%;
  }
  p.custom-order__option--img {
    margin-bottom: 20px;
  }
  ul.custom-order__form-list{
    flex-wrap: wrap;
    justify-content: center;
  }
  ul.custom-order__form-list li {
    width: 47%;
  }
  p.custom-order__form--img {
    margin-bottom: 20px;
  }
  .custom-order__sample {
	  padding: 40px 50px 50px;
	  margin: 0 auto 80px;
  }
  .custom-order__case--list_1,
  .custom-order__case--list_2  {
	  gap: 25px 10px;
	  margin: 0 auto 40px;
	}
  .custom-order__case--list_2{
    margin-bottom: 80px;
  }
	.custom-order__case--more:hover{
		opacity: 0.7;
	}
  .gallery {
    grid-template-columns: repeat(4, 1fr);
}
}
@media screen and (max-width: 767px){
  p.custom-order__catch {
    padding-bottom: 20px;
  }
  .custom-order section {
    margin-bottom: 60px;
  }
  section.custom-order__top {
    margin-bottom: 30px;
  }
  .custom-order-subttl {
    margin-bottom: 20px;
  }
  p.custom-order-subcatch {
    margin: -20px 0 50px;
  }
  ul.custom-order__florw--list {
	  gap: 25px;
	}
  ul.custom-order__florw--list li {
    flex-direction: column;
    gap: 10px;
  }
  .custom-order__florw--textbox {
    order: -1;
  }
  ul.custom-order__prodcut-list {
    flex-direction: column;
    gap: 30px;
  }
  p.custom-order__product--img {
    margin-bottom: 10px;
  }
  ul.custom-order__detail--list li {
    flex-direction: column;
  }
  .custom-order__detail--img {
	  margin-bottom: 10px;
	}
  ul.custom-order__option-list{
    flex-direction: column;
    gap: 30px;
    margin-bottom: 40px;
  }
  p.custom-order__option--img {
    margin-bottom: 10px;
  }
  ul.custom-order__form-list{
    flex-direction: column;;
  }
  p.custom-order__form--img {
    margin-bottom: 10px;
  }
  .custom-order__sample {
	  padding: 20px;
	  margin: 0 auto 60px;
  }
  .custom-order__case--list_1,
  .custom-order__case--list_2  {
	  margin: 0 auto;
	  gap: 5px 5px;
	} 
  .custom-order__case--list_1,
  .custom-order__case--list_2 {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    width: 95%;
    max-width: 1000px;
  }
  .custom-order__case--list_1 {
    margin-bottom: 40px;
  }
  .custom-order__case--list_2 {
    margin-bottom: 60px;
  }
  .custom-order__case p {
    margin-bottom: 15px;
  }
  .custom-order__case-subttl {
    margin-top: 20px;
  }
   .close {
position: absolute;
top: 190px;
right: 15px;
font-size: 30px;
color: white;
cursor: pointer;
z-index: 99999;
}
.prev, .next {
position: absolute;
top: 50%!important;
width: auto;
padding: 0px 30px!important;
color: #000!important;
font-weight: bold;
cursor: pointer;
font-size: 28px;
}
.gallery {
    grid-template-columns: repeat(2, 1fr);
}
}


/* 素材について */
.custom-order__material{
  width: 95%;
  margin-inline: auto;
}
.custom-order__material__color{
  display: grid;
}
.custom-order__material__color figcaption{
  text-align: center;
}
.custom-order__material__explain{
  display: grid;
}
.custom-order__material__explain h3{
  font-weight: 400;
  letter-spacing: 0.2em;
}
@media screen and (min-width: 768px){
  .custom-order__material{
    max-width: 1000px;
  }
  .custom-order__material__color{
    grid-template-columns: repeat(4,1fr);
    gap: 25px 10px;
    margin-bottom: 50px;
  }
  .custom-order__material__color figcaption{
    font-size: 20px;
    margin-top: 10px;
  }
  .custom-order__material__explain{
    text-align: center;
    gap: 15px;
  }
  .custom-order__material__explain h3{
    font-size: 21px;
  }
}
@media screen and (max-width: 767px){
  .custom-order__material__color{
    grid-template-columns: repeat(3,1fr);
    gap: 15px 5px;
    margin-bottom: 30px;
  }
  .custom-order__material__color figcaption{
    font-size: 12px;
    margin-top: 5px;
  }
  .custom-order__material__explain{
    gap: 10px;
  }
  .custom-order__material__explain h3{
    text-align: center;
    font-size: 16px;
  }
  .custom-order__material__explain p{
    font-size: 12px;
  }
}


/* お知らせ */
.custom-order__notice {
    background-color: #fdf8f5;
    padding: 2.5em 1.5em;
    margin: 0 auto 100px;
    border-radius: 0;
    text-align: center;
    max-width: 1000px;
}
.custom-order__notice p {
  line-height: 1.8;
  color: #333;
  margin-bottom: 1em;
}

.custom-order__notice--lead {
  font-size: 1.5em;
  font-weight: bold;
}

.custom-order__notice .highlight {
  color: #D42C38;
  font-weight: bold;
  border-radius: 4px;
}

.custom-order__notice .highlight-text {
  color: #D42C38;
  font-weight: bold;
}
.sp-on {
display: none;
}
    
@media screen and (max-width: 1024px) {
    .custom-order__notice--lead {
    font-size: 1.2em;
    }
    .custom-order__notice p:not(.custom-order__notice--lead) {
    font-size: 0.8em;
    }
    .sp-on {
    display: block;
    }
}